@keyframes objectturnx {
        0%   {transform:scaleX(1);}
        50%  {transform:scaleX(0);}
        100% {transform:scaleX(1); color: black}
}
h1, h2, h3, h4, h5, h6, .slogan, #navigace, #zvykova, #menu, .dtbl, .category,  input[type=submit], input[type=button], .button, .biom-bg, .bott-menu, .autor, .misto, .datum, .stitkyabstr small, .greenupper, .dalsi, #sloupec3 .banner {
    font-family: 'open sans', sans-serif;}
body, .paticka h1, .ico-cat:after {
    font-family: 'Rubik', sans-serif;
	font-weight: 300;
    }
body {
    font-size: 0.7em;
    color: #4c4b4b;
    text-align: center;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    font-weight: 300;
}

body.mapa {
    background-image: none;
    text-align: left;
    margin-left: 12px;
}

iframe {
    border: none;
}

/*tagy a vseobecne styly*/
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
ol {
    margin: 0;
    padding: 0;
}
img {
    border: 0;
}
input[type="checkbox"] {vertical-align:  middle;margin: 0;}
a {
    text-decoration: none;
}
hr {
    color: #d4d7d0;
    height: 1px;
    background-color: #d4d7d0;
    border: 0;
}
sup {
    line-height: 1;
}
.clear {
    clear: both;
    font-size: 1px;
}
input[type=submit], input[type=button], .button {
	padding: .5em 1em;
	background-color: #6fae6e;
	border: none;
	color: #fff !important;
	text-transform: uppercase;
	display: inline-block;
	font-size: 13px;
}
input[type=submit]:hover, input[type=button]:hover, .button:hover {
	background-color: #a6bb72;
	color: white;
}
input[type=text], input[type=email] {
	border: 1px solid #e2e3dfc9;
	background-color: #ffffff;
	font-size: 14px;
	vertical-align: middle;
	padding: 2px 7px 0;
	color: #000;
	box-sizing: border-box;
	height: 30px;
}
select {
	border: 1px solid #e2e3dfc9;
	background-color: #ffffff;
	font-size: 14px;
	vertical-align: middle;
	padding: 2px 7px 0;
	color: #4c4b4b;
	box-sizing: border-box;
	height: 30px;
}
select:focus {
    outline: 1px solid #d4d7d000;
}
strong, b {
    font-weight: 400;
}
.flex {
    display: flex;
}
.dalsi {
    margin-bottom: 0;
    text-align: right;
}
.dalsi a {
    font-size: 11px;
    color: #55a57b;
}
.dalsi a:after {
    content: "Ä‚â€šĂ‚Â»";
    display: inline-block;
    color: #6fae6e;
    border: solid 1px;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 19px;
    box-sizing: border-box;
    font-weight: 600;
    letter-spacing: .07em;
    padding-left: 1px;
    font-size: 16px;
    margin-left: 5px;
}
.dalsi a:hover:after {
    color: #00000087;
}
/*rozvrzeni*/
#layout {
    margin: auto;
    text-align: left;
    background-color: #f5f5f5;
}
/*ZVYKOVA navigace*/
#zvykova {text-align: right;margin-bottom: 18px;order: 3;flex: 1 0;}
#zvykova a {
    display: inline-block;
    color: #ffffffb3;
    padding: 7px 10px 3px;
    height: 14px;
    /* margin-bottom: 18px; */
    letter-spacing: 1px;
    font-weight: 600;
}
#zvykova a:hover {
    /* background-color: #000; */
}
/*HLAVICKA - logo, slogan, menu horizontalni*/
#layout > header, .biom-bg {
    background: #3a4450 url(/img/pattern1w.png);
}
#hlavicka{
    margin: 0 auto;
    line-height: 1;
    min-height: 101px;
    box-sizing: border-box;
    padding: 0 20px 0 20px;
    position: relative;
}
#hlavicka .logo {
    display: inline-block;
    margin-right: 30px;
    margin-bottom: 3px;
    padding-bottom: 20px;
    border-bottom: 1px solid #fff0;
    order: 1;
}
#hlavicka .logo:hover {
    border-color: #6fae6e99;
}
#hlavicka .slogan {
    display: inline-block;
    display: none;
    margin-top: 10px;
    font-size: 16px;
    color: #d2d2d2b8;
    font-weight: normal;
}
#page-filter select {margin-left: 39px;padding: 0;height: 37px;border: 1px solid #e2e3df;background-color: #e2e3df;}
#page-filter:before {
	content: "///";
	display: inline-block;
	color: #6fae6e;
	border: solid 1px;
	border-radius: 50%;
	width: 29px;
	height: 29px;
	font-size: 12px;
	text-align: center;
	line-height: 27px;
	box-sizing: border-box;
	font-weight: 600;
	letter-spacing: .07em;
	vertical-align: middle;
	padding-left: 1px;
	position: absolute;
	top: 24px;
	left: 28px;
}
/*MENU*/
#menu {
    display: inline-block;
    order: 1;
}
.main-menu {
	margin: 0 auto;
	line-height: 1;
	box-sizing: border-box;
	letter-spacing: 1px;
	color: #ffffff61;
}
.main-menu a{
    color: #ffffffe3;
    display: inline-block;
    margin: 0 10px;
    padding: 5px 0 5px;
    text-transform: uppercase;
    font-weight: 600;
    border-bottom: 4px solid transparent;
}
.main-menu .aktiv {
    border-bottom-color: #6fae6e;

}
.main-menu a:hover {
    border-bottom-color: #6fae6e;
    color: white;
}
/*Drobeckova navigace*/
.home #drobeckova {
    display: none;
}
.drobeckova {
    margin: 0 auto;
    text-align: right;
    box-sizing: border-box;
    /* background-color: #e2e3dfb0; */
}
.drobeckova a {
    padding: 15px 5px;
    color: #4c4b4b;
    display: inline-block;
}
.drobeckova a:first-child {
    padding-left: 20px;
}
.drobeckova a:last-child {
    padding-right: 20px;
}
#page-filter {
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
    position: relative;
}
.page-select {
    display: inline-block;
    background-color: #e2e3df;
}
/*Vyhledavani*/
#vyhledavani form {
    max-width: 400px;
}
#vyhledavani .policko {
	font-style: italic;
	width: 90%;
	display: inline-block;
	border-right: 0;
	border: 1px solid #e2e3df;
	background-color: #e2e3df;
}
#vyhledavani .button {
	padding: 6px 0;
	vertical-align: middle;
	height: 30px;
	display: inline-block;
	background-color: #e2e3df;
	color: #408767 !important;
	width: 10%;
}
.prepinac {
    display: flex;
    font-size: 12px;
    width: 100%;
    font-style: italic;
}
.prepinac div {
	flex: 1 1 auto;
}
#vyhledavani label  {
	display: block;
	border-top: 4px solid #c2c5bd;
	padding: 3px 0 0 8px;
	min-height: 30px;
	cursor: pointer;
}
#vyhledavani .prepinac input  {
	position: absolute;
	opacity: 0;
}
#vyhledavani input[type="radio"]:checked + label {
  border-color: #6fae6e;
}
.biom-bg a {
	border-bottom: solid 4px transparent;
    padding: 20px 20px 16px;
    font-size: 11px;
    color: #ffffffe3;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
    display: block;
}
.biom-bg a:hover {
    border-color: #6fae6e;
    color: #fff !important;
}
/*HLAVNI*/
#main {
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 20px;
    display: flex;
    font-size: 14px;
    line-height: 1.4;
    flex-wrap: wrap;
}
a {
/* zmena na zadost Biom
 *     color: #745252;
*/
    color: #128cb5;
}
a:hover, .item:hover h3 a {
    color: #000;
}
#sloupec3 {
    display: flex;
    flex-direction: column;
    width: 100%;
    flex: 1;
}
/* article */
.item-list {
    display: flex;
    flex-wrap: wrap;
}
article figure  {
    margin: 0;
    flex: 1 0 120px;
    max-width: 120px;
}
.item {
    box-sizing: border-box;
    margin: 0 0 20px 0;
    padding: 15px 20px;
    border: solid 1px #eaeaeaad;
    background-color: white;
    width: 100%;
    flex-direction: column;
    position: relative;
}
article[onclick]:hover {
    border-color: #d4d7d0;
    cursor: pointer;
}
.item h6 {
    margin: 0 0 18px 0;
    padding: 0 0 3px 0;
    border-bottom: solid 1px #6fae6e;
    font-size: 10px;
}
.item.bigger .item-wraper {
    display: flex;
}
.item-list.banners {
}
.item-list.banners img {
    max-width: 100%;
    height: auto;
}
.img-bann, .item.img-bann {
    padding: 0;
    border: 0;
    margin-bottom: 3%;
}
.text-bann, .item.text-bann {
    color: #333333;
    background-color: #ffffff;
    padding: 22px 20px;
    text-align: center;
    box-shadow: inset 0 0 52px rgb(183 130 35 / 59%);
    font-size: 15px;
    margin-bottom: 3%;
}
.text-bann:hover {
    box-shadow: inset 0 0 52px rgb(183 82 35 / 59%);
}
.text-bann h3 {
    font-size: 26px;
    margin: 0 0 0.1em;
}
.center {
    align-items: center;
}
h3 .autor, h4 .autor {
    font-size: 12px;
    margin-bottom: 0.2em;
}
.item figure img {
    max-width: 100px;
    border: 1px solid #00000021;
}
.item .date {
    font-size: 11px;
    color: gray;
}
.category, .top-list div.category:nth-child(3) {
	margin: 0;
	font-size: 10px;
	color: #ffffffd4 !important;
	position: absolute;
	bottom: 7px;
	right: 0;
	text-transform: uppercase;
	box-sizing: border-box;
	padding: 0 7px 0 20px;
	display: table;
}
.ico-cat {
    display: inline-block;
    vertical-align: bottom;
    width: 23px;
    text-align: right;
}
.category .ico-cat {
    display: table-cell;
}
.ico-cat:after {
    content: "///";
    display: block;
    color: #6fae6e;
    border: solid 1px;
    border-radius: 50%;
    width: 23px;
    height: 23px;
    text-align: center;
    line-height: 22px;
    box-sizing: border-box;
    font-weight: 600;
    letter-spacing: .07em;
    vertical-align: middle;
    padding-left: 1px;
    font-size: 10px;
}
.cat-title {
    display: none;
    vertical-align: middle;
    padding: 5px 36px 5px 8px;
    background-color: white;
    color: #6fae6e;
    border: solid 1px #0000001c;
    /* box-shadow: 0px 0px 5px #0808086e; */
    margin: 0 -36px -8px -25px;
    min-height: 36px;
    box-sizing: border-box;
}
.category:hover {
}
.category:hover .cat-title {
   display: block;
}
.cat-title a {
    color: #6fae6e;
}
.cat-title a:hover {
    color: #000000d4 !important;
}
.item-map {
    background-position: center;
	background-repeat: no-repeat;
	min-height: 87px;
}
.item-map a {
    color: #000;
}
/* top list*/
.top-list {
    margin-bottom: 7px;
    flex-wrap: wrap;
}
.top-list .item:nth-child(1) {
    background-color: #a6bb72;
    border-color: #a6bb72;
    color: #000000;
}
.top-list .item:nth-child(2) {
    background-color: #6fae6e;
    border-color: #6fae6e;
    color: #000000;
}
.top-list .item h6 {
    border-color: #0000002b;
    color: #080808c4;
}
.top-list > .item:nth-child(1) h3, .top-list > .item:nth-child(2) h3 {
	font-size: 16px;
}
.top-list > .item:nth-child(1) a, .top-list > .item:nth-child(2) a {
    color: #ffffff;
}
.top-list > .item:nth-child(1) .autor, .top-list > .item:nth-child(2) .autor {
    color: #ffffffba;
}
.top-list div:nth-child(3) .item  {
    background-color: #d4d7d0;
    border-color: #d4d7d0;
    width: 100%;
}
.top-list div:nth-child(3) .item  {
    border: 0;
    margin-bottom: 0;
    border-top: solid whitesmoke 10px;
    flex-basis: 50% !important;
}
.top-list div:nth-child(3) .item:first-child  {
    border: 0;
    border-bottom: solid whitesmoke 10px;
    margin-top: 0;
}
.top-list div:nth-child(3) .item figure, .top-list div:nth-child(3) .item .item-abst, .top-list .cln:nth-child(2) .item-abst  {
	display: none;
}
.top-list div:nth-child(3) {
    flex-basis: 100%;
    margin: 0 0 20px 0;
}
.top-list  div.dateblock {
    background-color: #1d696391;
}
.top-list .item[onclick]:hover .autor, .top-list .item[onclick]:hover h3 a  {
   color: #000;
}
.top-list .item[onclick]:hover .item-wraper  {
   animation: objectturnx 0.5s forwards;
}
.top-list .ico-cat:after {
    color: #ffffffe6;
}
.top-list .cat-title a {
    color: #ffffffd5;
}
.top-list .item:nth-child(1) .cat-title {
    background-color: #a6bb72;
}
.top-list .item:nth-child(2) .cat-title {
    background-color: #6fae6e;
}
.top-list div:nth-child(3) .item  .cat-title {
    background-color: #d4d7d0;
}
.top-list .cat-title {
    color: inherit;
}
/*rozvrzeni sloupcu v hlavnim prostoru*/
#sloupec1 {
}
#sloupec1 .clear, #sloupec2 .clear, #sloupec2 .clear, #stranka .clear {
    clear: both;
    font-size: 1px;
    height: 1px;
}
div.firma { /*u pelety a brikety*/
    border-top: 1px solid #D1D1D1;
    padding: 7px 0;
}
div.firma img{
    border: 1px solid #D1D1D1;
    padding: 5px 0;
    margin-top: 2px;
}
h2 + div.firma {
    border-top: none;
}
/*HLAVNI - tagy v hlavnim prostoru a styly shodne pro vsechny sloupce */
h1.kategorie {
    padding: 0 0 0 15px;
    margin: -18px 0 0;
    font-size: 1em;
    color: #666666;
    background: url(img/sipka.gif) no-repeat left 3px;
    font-weight: normal;
    letter-spacing: 1px;
}
h1 {
    color: #55a554;
    font-size: 22px;
    font-weight: 600;
    margin: 2em 0 1.0em;
}
h2 {
    color: #000000;
    font-size: 1em;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 20px 0 .7em;
    padding: 0 0 3px 0;
    border-bottom: 1px solid #6fae6e;
}
#sloupec1 > h2 {
    margin-right: 3%;
}
h1 a, h2 a {
    color: #000 !important;
    background-image: none !important;
}
h2 a:hover span {
    color: #000 !important;
}
h3 {
    color: #745252;
    font-size: 15px;
    margin: 0 0 0.4em;
    clear: left;
    font-weight: 600;
    line-height: 1.2;
}
h4 {
    font-size: 15px;
    margin: 1em 0 1em;
}
.autor, .misto, .datum {
    display: block;
    margin-bottom: 1.0em;
    color: #745252;
    font-weight: 600;
}
.left {
    float: left;
    margin: 0 10px 10px 0;
}
.right {
    float: right;
    margin: 0 0 10px 10px;
}
.zarovnani {
    margin: 0 0 20px 0;
}
.zpravy, .novinky, .akce {
    margin: 0 0 35px 0;
}
.banner, .biom-bg {
    margin: 0 0 20px 0;
}
.biom-bg a {
    padding: 21px 0 20px;
    text-transform: uppercase;
    font-weight: 600;
	color: #FFFFFF;
}
.banner img, .flex img, #3sloupec img {
    max-width: 100%;
    height: inherit;
}
.prehled .banner {
    text-align: center;
    margin-top: 20px;
}
.banners-bott hr {
    display: none;
}
.banners-bott .banners {
    padding: 0 0 0 20px;
    box-sizing: border-box;
    max-width: 1180px;
    margin: 1% auto 0;
}
.vse {
    float: right;
    padding-right: 3px;
    letter-spacing: normal;
}
.poznamka {
    float: right;
    font-size: 0.8em;
    color: #666666;
}
/*prvni sloupec*/

h3 a, h4 a  {
    color: #128cb5;
}
/*treti sloupec*/
#sloupec3 .banner {
    max-width: 250px;
    box-sizing: border-box;
}
#sloupec3 .clenove {
    text-align: center !important;
}
#sloupec3 .clenove img {
    margin-right: 15px;
}
#sloupec3 .zarovnani li {
    margin-top: 4px;
}
div.sedy-box  {
	padding: 4px 8px 10px 10px;
	background-color: #EAEAEA;
	border-bottom: 1px solid #D1D1D1;
	border-top: 1px solid #D1D1D1;
}
div.sedy-box h3 {
    color: #128CB5;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0 0 0.7em;
}
#sloupec3 .item-map {
    background-color: #e2e3df;
    padding: 22px 20px;
    text-align: center;
    box-shadow: inset 0 0 61px #b3b7ae;
    height: 127px;
}
/* S T R A N K A - 2 sloupce, menu*/
.menu {
    flex: 1 0 196px;
    padding: 4px 0 20px 0;
    box-sizing: border-box;
}
.menu li a, .obsah li a {
	display: block;
	padding: 8px 0 3px 0;
	border-bottom: solid 1px #e2e3df;
	color: #745252;
	width: 100%;
	box-sizing: border-box;
}
.menu a:hover {
	background-color: #e2e3df4a;
}
.menu .aktiv {
    font-weight: 400;
}
.menu .mapa a {
    background: url(/img/mark.png) no-repeat right center;
}
.submenu li a {
	padding-left: 15px;
}
.text {
    font-size: 15px;
    line-height: 1.5;
    background-color: white;
    padding: 6px 6%;
}
.textmenu {
    font-size: 14px;
    flex: 1 1 664px;
}
.textmenu .text {
    font-size: 14px;
    padding: 20px 4%;
}
#stranka .textwide {
    padding: 0 0 30px;
}
.text strong {
    color: black;
}
.text h5, .text h6 {
    font-size: 0.7em;
    margin: 2em 0 1em;
    text-transform: uppercase;
}
.text ul, .textmenu ul, #sloupec3 ul {
    margin: 1.0em 0 1.5em;
}
.text li, .textmenu li, #sloupec3 li {
    background-image: url(/img/li.gif);
    background-repeat: no-repeat;
    background-position: left 8px;
    padding-left: 9px;
    margin-bottom: 0.5em;
}
#sloupec3 li {
    background-position: left 6px;
}
.text li li, .textmenu li li {
    background-image: url(img/lili.gif);
}
.text ol li, .textmenu ol li {
    margin: 0 0 0.5em 20px;
    padding: 0;
    background-image: none;
    list-style-type: decimal;
}
.obsah li {
    font-size: 12px;
    font-weight: 400;
    background-image: none;
    padding-left: 0;
}
h2.upper {
    text-transform: uppercase;
}
.pagetitle, .textwide h1 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 11px 0 .7em;
    padding: 0 0 3px 0;
    border-bottom: 1px solid #6fae6e;
    text-transform: lowercase;
}
.fulltext h1.pagetitle, .textmenu h1.pagetitle {
    margin-bottom: 0;
}
.textwide h2 {margin-bottom: 0;}
.text h3, .textmenu h3 {
    color: #000;
}
.text h4, .textmenu h4 {
    margin: 1.3em 0 0.3em;
    font-size: 0.9em;
}
.text p {
    margin: 0 0 1.2em 0;
}
.clanky h3 {
    font-weight: normal;
    font-size: 1.1em;
    letter-spacing: normal;
}
.clanky .datum, #sloupec3 .datum {
    font-size: 0.7em;
}
figure.image {
    margin: 0 0 20px;
}
figure.image[style] img {
    max-width: 100%;
    height: auto;
}
.text .obrazek, .textmenu .obrazek {
    margin: 0.4em 3em 2em 0;
    float: left;
    clear: left;
    line-height: 1.1em;
}
.text .obrazek-right, .textmenu .obrazek-right {
    margin: 0.4em 0 1em 1em;
    float: right;
    clear: left;
    line-height: 1.1em;
}
.text .galery-obrazek {
    margin: 0.4em 1em 1em 0;
    float: left;
}
 .text .imgpopisek, .textmenu .imgpopisek, figcaption {
    padding: 0.7em 1em;
    border-bottom: 1px solid #d1d1d182;
    font-style: italic;
    font-size: 0.8em;
    background-color: #f5f5f5;
    box-sizing: border-box;
}
.text .obrazek-autor, .textmenu .obrazek-autor {
    margin: 0 1em 1em -10px;
    float: left;
}
 .text .akce {
    padding: 0.6em 0 0 0;
    margin-bottom: 0;
    border-bottom: 1px solid #D1D1D1;
    padding-left: 10px;
    margin-left: -10px;
}
 .text .akce h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
 .text .akce p {
    margin: 0.5em 0;
}
.doporucena {
    background: url(/img/doporucujem.gif) no-repeat 1px -5px;
}
.akce h3 {
    padding-top: 15px;
}
img + span.datum {
    padding: 0 !important;
}
.zprava .datum, #sloupec3 .datum {
    margin: 0em 0 0.5em;
}
img.jenclen {
	margin: -34px 0 0 -19px;
}
.doporucena img.jenclen {
    margin-left: 21px;
}
img.jenclen + h3 {
	padding-top: 8px;
}
.text table {
    border: 0;
    margin-bottom: 15px;
    line-height: 1.2em;
    clear: left;
    border-spacing: 3px;
}
.text a caption {
    letter-spacing: 0.1em;
    text-align: left;
}
.text td, .text th {
    border: 0;
    padding: .5em 1em .3em;
    background-color: #f5f5f5;
    vertical-align: top;
}
.text th {
    text-align: left;
    background-color: #e2e3df;
    font-weight: 400;
    color: #3d4652;
}
.text th h4 {
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
}
.text th.pozice {
    background-color: #CEE9F0;
    text-align: center;
}
.text .center td, .text .center th {
    text-align: center;
}
.text .right td, .text .right th {
    text-align: right;
}
.text .center left, .text .center left {
    text-align: left;
}
/* tabulka typu layout*/
table.layout {
    border: none;
    font-size: 0.9em;
}
table.layout td, table.layout th {
    border: 0;
    padding-left: 0;
}
/* tabulka typu formular*/
table.form-table {
	border: none;
}
table.form-table td, table.form-table th {
	padding: 6px 0 5px;
	border-left: none;
	border-right: none;
}
table.form-table th {
	padding-right: 10px;
	color: #128CB5;
	background-color: transparent;
	padding-top: 9px;
	vertical-align: top;
}
table.form-table input[type=text],
table.form-table textarea {
	border: solid 1px #ccc;
}
table.form-table input[type=checkbox] {
	float: left;
	margin-right: 3px;
}
table.form-table input[type=file] {
	border: solid 1px #ccc;
}
table.form-table th.nadpis {
	border-top: 4px solid #A6D5E3;
	background-color: #EAEAEA;
}
th.nadpis h4 {
	color: #383B34;
}
/* tabulka 5 top*/
table.otviraky {
    margin-top: 30px;
    background-color: #6fae6e;
}
table.otviraky tr {
    display: flex;
    flex-wrap: wrap;
}
table.otviraky td {
    padding: 0 .5%;
    margin: 2% 0;
    background-color: #6fae6e;
    line-height: 1.2;
    display: block;
    width: 20%;

    min-width: 110px;
    box-sizing: border-box;
    text-align: center;
    border-left: solid 1px #ffffff42;
}
table.otviraky td img {
    max-width: 100%;
    height: initial;
    margin-bottom: 7px;
}
table.otviraky td a {
	color: #ffffff;
	font-weight: 400;
}
/* tabulka reklam*/
table.reklama {
    width: 272px;
}
table.reklama th h4 {
    text-align: center;
}
.text autori td {
    border: none;
    padding: 0 50px 0 0;
    line-height: 1.4em;
    font-size: 1.2em;
    vertical-align: top;
}
.souvisejici {
    margin-top: 4em;
    clear: left;
}
.souvisejici h4 {
    font-size: 1em;
    padding: .5em 0;
    color: black;
    text-align: right;
    text-transform: lowercase;
    font-size: 13px;
}
.souvisejici a {
    color: #128cb5;
    font-weight: 400;
}
.souvisejici h4 a {
    margin: 0em 0.3em;
    color: #128cb5;
}
.souvisejici h5 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 3em 0 1.7em;
    padding: 0 0 3px 0;
    border-bottom: 1px solid #6fae6e;
    text-transform: lowercase;
}
.seznam li {
    margin-bottom: 1em;
}
/* pager */
.pager {

    margin: 40px 0;
}
.pager a,.pager span.active  {
    background-color: #e2e3df;
    padding: 1px 7px;
    margin: 0 1px;
    color: #4c4b4b;
    text-decoration: none;
    border: solid 1px #d7d7d600;
    display: inline-block;
}
.pager span.active {
    background-color: #6fae6e;
    color: #FFF;
}
.pager a:hover {
    background-color: #c2c5bd;

}
.pager .delimiter {
    display: none;
}
.expert {
    float: right;
    width: 150px;
    font-size: 0.8em;
    padding: 1.1em 0 0 10px;
    margin: 0 0 0 10px;
    border-left: 1px solid #D1D1D1;

    border-right: 1px solid #D1D1D1;
}
.expert h3 {
    padding:0 0 0 10px;
    font-size: 1em;
    color:#0099CC;

}
.subject strong {
    color: #fff;
    font-weight: 400;
    text-align: center;
    padding: 5px 10px;
    background-color: #6fae6e;
    display: inline-block;
    height: 20px;
    min-width: 10px;
}
.subject  {
    margin: 2em 0 1em;
}
.abc {
    margin: 1.5em 0;
    background-color: #6fae6e;
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
}
.abc a {
    color: #fff;
    border-left: solid 1px #ffffff42;
    font-weight: 400;
    flex: 0 0 19px;
    text-align: center;
    padding: 5px 0;
}
.abc a:hover {
    background-color: #38414d;
}
div.clen {
    float: left;
	width: 100px;
	height: 100px;
	border: 1px solid #CCC;
	margin: 5px 5px 5px 0;
	text-align: center;
}
div.clen h4 {
	margin: 5px;
	padding: 0;
	font-weight: normal;
	font-size: 0.8em;
}
div.clen div.logo{
	display: table;
}
div.clen a{
	width: 100px;
	display: table-cell;
	vertical-align: middle;
	height: 70px;
	text-align: center;
	text-align: center;
	background-image: none !important;
}
/*diskuse*/
table.discrow, table.koment, table.retezec {
    border: none;
    margin: 0;
    line-height: 1.5em;
}
table.discrow td, table.koment td {
    border: none;
    background: transparent;
}
table.koment td {
    white-space: nowrap;
}
table.koment td:first-child {
    padding-left: 0;
}
table.koment td table.retezec td{
    padding: 0;
    font-weight: 400;
}
td.discitem {
    padding: 0;
}
td.discitem > p {
    padding-left: 15px;
}
.zahlavi p {
    margin: 0;
    padding: 0;
}
.zahlavi{
    background-color: #f5f5f5;
    margin-bottom: 5px;
    padding: 6px 15px;
}
.zahlavi span{
    padding: 0 15px;
}
.zahlavi .label{
    float: left;
    white-space: nowrap;
    clear: left;
    padding-right: 10px;
}
.zahlavi h3 {
    margin: 0;
    padding: 0;
    font-size: 1.1em;
    color:#333333;
}
.souvisejici input{
    vertical-align: middle;
}
/*bioplynove stanice*/

.legenda td {
    font-size: 12px;
    padding: 5px 15px;
    vertical-align: top;
}
.legenda img {
    vertical-align:middle;
}
.stanice  {margin: 0;font-weight: 400;background-color: white;padding: 15px 0;}

.mapinfodiv {
    font-size: 11px;
    width: 250px;
    height: 120px;
    overflow: auto;
    font-family: verdana, sans-serif;
}
/* knihovna */
div.knihovna-form {
	background: url(/img/pixmac-cz-img-knihovna-mono.jpg);
	background-size: cover;
	margin: -6px -6.7% 0;
}
div.knihovna-form h4 {
	margin: 0 auto;
	padding: 10px 6%;
	color: #fff;
	font-weight: normal;
	background-color: #6fae6e;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 11px;
	position: relative;
	/* width: 72%; */
}
.knihovna-form h1 {
	color: #FFFFFF;
	font-size: 40px;
	margin: 0;
}
div.knihovna-form form {
	position: relative;
	background-color: #0000004f;
	padding: 10px 47px 35px;
}
div.knihovna-form input {
	width: 61%;
	background-color: white;
	border-color: white;
}
#tag-mrak  {
	margin: -6px -6.8% 0;
	padding: 15px 6%;
	background-color: #eaeaea;
	border-bottom: 1px solid #D1D1D1;
	font-size: 0.9em;
	line-height: 1.4;
	position: relative;
	padding-right: 27px;
}
#tag-mrak img  {
	display: none;
}
#tag-mrak img:hover {
	background-image: url(/img/mene-hover.png);
}
#stranka #tag-mrak ul {margin: 0;}

#tag-mrak.zabaleno img:hover  {
	background-image: url(/img/vice-hover.png);
}
#stranka #tag-mrak li {
	display: inline;
	background-image: none;
	padding-left: 0;
}
#sloupec3 div.pridej li {
	background-image: none;
}
#stranka #tag-mrak li.hlavni, #sloupec3 div.pridej li.hlavni {
	display: block;
	padding: 1em 0 0.3em 0;
	margin: 0;
	background-image: none;
}
#sloupec3 div.pridej li.hlavni {
	padding: 1em 0 1em 0;
}
.stitkyabstr {
    margin: .8em 0 1.5em;
    border-bottom: solid 1px #d1d1d1;
}
.stitkyabstr small, .greenupper {
    color: #55a57b;
    text-transform: uppercase;
    font-size: 11px;
}
#stranka a.stitek, #sloupec3 a.stitek {
	padding: 0 8px;
	border-right: solid 1px #d1d1d1;
}
div.pridej  {
	padding: 2px 8px 2px 10px;
	background-color: #EAEAEA;
	border-bottom: 1px solid #D1D1D1;
	border-top: 1px solid #D1D1D1;
}
div.pridej input  {
	background-color: #6fae6e;
	border: none;
	color: #FFFFFF;
}
.small-butt  {
    padding: .3em 1em;
    background-color: #6fae6e;
    border: none;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
}
#stranka table.vnitrni td {
	padding: 2px 10px 2px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#stranka .form-table th.nadpis h4 {
    margin-top: 0.5em;
}
/* prehled v div stranka */
.prehled article {
    padding: 30px 20px;
    margin-bottom: 1px;
    background-color: white;
}
.prehled article.flex {
    padding: 20px;
}
.prehled article:hover h3 a {
	color: black;
}
.prehled.nested-text-list article {
    padding: 20px 0;
    border-bottom: solid 1px #e2e3df;
}
.rozcestnik {
    justify-content: space-between;
    flex-wrap: wrap;
}
/* calendar*/
.dtbl {
    width: 80px;
    border: 10px solid #d4d7d033;
    outline: 1px solid #00000021;
}
div.dateblock {
	color: #000000;
	text-align: center;
	font-weight: 600;
	height: 80px;
	font-size: 14px;
	padding: 6px 0 1px;
	background: #6fae6e;
	box-sizing: border-box;
}
article:hover .dateblock {
	background-color: #38414d;
	color: white;
}
.mainbox article:hover h3, .opener h3 a:hover {
	color: #000000;
	text-decoration: none;
}
div.dateblock small {
	font-size: 13px;
}
div.dateblock span {
	display: block;
	margin: -2px 0;
	font-size: 36px;
	letter-spacing: -1px;
	color: white;
	font-weight: 300;
	line-height: 1;
}

/*paticka*/
footer {
    background-color: #3d4652;
}
.paticka, .support {
    margin: 0 auto;
    padding: 30px 0;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    text-align: left;
    color: #ffffffa8;
    line-height: 1.4;
}
.paticka h1 {
    color: #ffffffe8;
    margin: 0 0 0;
    height: 50px;
}
.paticka a {
    color: #fffffff5;
}
.paticka a:hover {
    color: #9cd49b;
}
.paticka .bott-menu {
    font-size: 14px;
    font-weight: 300;
    padding: 50px 35px 0;
    white-space: nowrap;
}
.bott-menu a{
    color: #fffffff5;
    display: block;
    font-size: 11px;



    text-transform: uppercase;
    letter-spacing: 1px;
    border-left: solid 4px #6fae6e;
    margin: 0 0 10px;

    padding-left: 7px;
    font-weight: 600;
}
.paticka .kontakt {
    font-size: 14px;
    padding: 0 35px;
    white-space: nowrap;
}
.partners {
    padding: 50px 35px 20px;
}
.partners .aa-lazydiv {
    display: inline-block;
}
.partners a {
    display: inline-block;
    padding: 10px;
    border: solid 1px #ffffff61;

    background-color: #ffffff1a;
	margin: 0 5px 10px 5px;
}
.partners a:hover {
    border-color: #6fae6e;
}
.support {
    padding: 0 40px 20px;
}
.support article {
    max-width: 438px;
    display: flex;
    align-items: center;
}
.support img {
    padding-right: 20px;
}
.copy {
    background-color: #1a1c1d;
}
.copy .paticka {
    padding: 35px;

    font-size: 12px;
    font-style: italic;
    letter-spacing: 1px;
}
.copy .paticka a {

    padding: 0 5px;
    font-size: 12px;
    color: #ffffffa8;
}
div.aa-ok {
    padding: 8px;
    color: #F88;

}
@media (min-width: 780px) {
#hlavicka, .paticka, .drobeckova, #main, #page-filter, .support  {
    max-width: 1180px;
    margin: auto;
}
#main {
    flex-wrap: nowrap;
}
.item, .top-list div:nth-child(3) {
    margin: 0 2.59% 20px 0;
}
.banners-bott .item {
	flex: 0 1 31.22%;
	margin-right: 2.09%;
}
.banners-bott .item.bigger {
    flex: 0 0 47.85%;
}
#stranka {
	margin-right: 2.6%;
	display: flex;
	flex-basis: 78%;
}
.main-menu a {
    padding: 20px 0;
}
figure.image[style="float:left"] {
    width: 55%;
    margin: 0 25px 10px 0;
}
figure.image[style="float:right"] {
    width: 55%;
    margin: 0 0 10px 25px;
}
}
@media (min-width: 992px) {
#hlavicka {
    display: flex;
    align-items: flex-end;
}
.item {
    flex: 0 0 22.3%;
    width: 22.3%;
}
.item.bigger {
    flex-basis: 47.2%;
    width: auto;
}
.full-bann {
    flex: 0 0 97%;
    background: #ffffff;
}
.item-map {
	background-position: left bottom;
}
.sekce-list .item.bigger {
    flex-basis: 30.65%;
}
.sekce-list .item.bigger .item-wraper {
  margin-bottom: 1em;
}
.sekce-list .item.bigger figure {
  max-width: 93px;
}
.top-list > .item.bigger:nth-child(1) {
    flex-basis: 38.4%;
}
.top-list .item.bigger:nth-child(2) {flex-basis: 20%;}
.top-list div:nth-child(3) {
    flex: 0 0 33%;
    display: flex;
    flex-direction: column;
}
.top-list > .item.bigger:nth-child(2) .item-wraper {
    display: block;
    text-align: center;
}
.top-list .item.bigger:nth-child(2) .item-wraper figure {
    margin: 0 auto 1em;
    width: 100px;
}
.menu {
    padding-right: 2.6%;
}
#sloupec3 {
    flex: 0 0 250px;
}
#sloupec3 .banner {
    margin: 0 0 20px;
}
.paticka {
    flex-wrap: nowrap;
}
}
